/*Start Custom Fonts*/

/*End Custom Fonts*/

* {
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    margin: 0;
    position: relative;
    background-color: #e40520;
    font-family: 'Trebuchet MS', Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    /*change the font sizes individualy in each css*/
    font-family: 'Trebuchet MS', Arial, sans-serif;
    text-decoration: none;
    color: #ffffff;
    margin: 0px 0px 5px 0px;
}

.rainbow
{
     text-shadow: 
     /*2px 0 0 rgb(217,31,38) ,*/
     2px 0 0 rgb(226,91,14) , 
     4px 0 0 rgb(245,221,8) , 
     6px 0 0 rgb(5,148,68) , 
     8px 0 0 rgb(2,135,206) , 
     10px 0 0 rgb(4,77,145) , 
     12px 0 0 rgb(42,21,113) ;
}
/* Links */
a, a:link, a:visited {
    color: #666666;
    text-decoration: none;
}

    a:hover {
        color: #009ddc;

        /* Transitions */
        -webkit-transition: color 0.2s linear;
        -moz-transition: color 0.2s linear;
        -o-transition: color 0.2s linear;
        transition: color 0.2s linear;
    }

    a img:hover, input[type=submit]:hover, input[type=image]:hover {
        /* Don't transition opacity. It is hiding position:fixed elements in Chrome */
        opacity: 0.8;
        filter: alpha(opacity=80); /* For IE8 and earlier */
    }
/* End Links */

/*Layout Styles*/
#landingContainer {
    margin: 0 auto;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: inherit;
    box-shadow: rgba(0,0,0,0.8) 0 0 20px;
    -webkit-box-shadow: rgba(0,0,0,0.8) 0px 0 20px;
    -moz-box-shadow: rgba(0,0,0,0.8) 0 0 20px;
    /* Shadow will not display if a width or max-width is not set */
}

    #landingContainer img {
        width: 100%;
        height: 100%;
        border: 0;
    }

#outerContainer {
    overflow: hidden;
    margin: 0px auto 0px auto;
    position: relative;
    width: 100%;
    min-height: 100%;
    z-index: 10;
    background-color: #e40520;
}
#pageHeader
{
    position:relative;
}
#pageHeader .treatWise
{
    position:absolute;
    bottom:0px;
    right:0px;
    width:100%;
}
#pageHeader .treatWise img
{
    width:100%;
    height:100px;
}
.h640 {
    display: inherit;
    width: 100%;
}

.h1600 {
    display: none;
    width: 100%;
}

#contentContainer {
    margin: 20px auto 20px auto;
}

#contentBody {
    margin: 0px auto 0px auto;
    padding: 0px 10px 0px 10px;
    font-size: 16px;
    font-weight: Normal;
    color: #ffffff;
}
#contentBody a
{
	text-decoration:underline;
}

#pageFooter {
    display: none; /*display only for web*/
    z-index: 110;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 50px;
    padding:12px 0px 0px 0px;
    line-height: 10px;
    background-color: #e40520;
    color: #ffffff;

    /* Transitions */
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
    #pageFooter:hover {
        height: 75px;
        line-height: 25px;
        font-size: 18px;

        /* Transitions */
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    #pageFooter a {
        color: #ffffff;
        text-decoration: none;
    }

        #pageFooter a:hover,
        #pageFooter a.activeMenuLink {
            color: rgba(96,40,142,1);
        }
#pageFooter .content
{
    position:relative;
}        
/*footer nav*/
.footerNav {    
    margin: 0px auto 0px auto;
    font-weight: bold;
    text-align: center;    
}

.footerNav .menuItem {
    display: inline-block;   
}    
   
.footerNav .menuDivider {
    display: inline-block;
    margin: 0px 5px 0px 5px;    
}

.clearFloat {
    float: none;
    clear: both;
    height: 0;
}

.fieldDiv {
    padding: 8px 2px 2px 2px;
    position: relative;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    vertical-align: top;
}

.fieldInput {
    position: relative;
    display: table;
    margin: 0;
    width: 100%;
    box-sizing: border-box;
}

.fieldLabel {
    padding: 0px 0px 5px 0px;
    font-weight: bold;
    display: none; /*hidden*/
}

.divTicks {
    margin: 2px 0px 0px 0px;
    display: table;
}

    .divTicks input[type=checkbox] {
        position: absolute;
        visibility: collapse;
        overflow: hidden;
        width: 0;
    }

    .divTicks .divCheckbox {
        display: table-cell;
        width: 1%;
    }

    .divTicks .divCheckLabel {
        display: table-cell;
        width: 100%;
        vertical-align: top;
        padding: 4px 24px 0 5px;
        font-weight: normal;
    }

    .divTicks .fieldValidator {
        margin-top: inherit;
        right: 19px;
    }

/*This is for Fine Print - for small size font*/
.FinePrint {
    font-size: 10px;
    font-weight: Normal;
    text-decoration: none;
    
}

/*Form Styles*/
.entryColumn {
    display: table;
    width: 100%;
    vertical-align: top;
    box-sizing: border-box;
}

.entryColumn .fullWidth {
   width: 100% !important;
}

/*Fields*/
.highlightInActiveField, .highlightActiveField,
input[type=text].aspNetDisabled, input[type=date].aspNetDisabled,
input[type=tel].aspNetDisabled, input[type=email].aspNetDisabled,
input[type=date].aspNetDisabled, input[type=password].aspNetDisabled {
    display: table-cell;
    font-family: 'gotham_bookregular', 'Trebuchet MS', Arial, sans-serif; /* TODO confirm font */
    color: #333333;
	-webkit-text-fill-color:#333333;
    font-size: 14px;
    width: 100%;
    height: 42px;
    /*line-height: 42px; v3.8*/
    line-height: normal;
    outline: 0;
    border: 1px solid #AAAAAA;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.hasInputBorderRadius .highlightInActiveField, .hasInputBorderRadius .highlightActiveField,
.hasInputBorderRadius input[type=text].aspNetDisabled, .hasInputBorderRadius input[type=date].aspNetDisabled,
.hasInputBorderRadius input[type=tel].aspNetDisabled, .hasInputBorderRadius input[type=email].aspNetDisabled,
.hasInputBorderRadius input[type=date].aspNetDisabled, .hasInputBorderRadius input[type=password].aspNetDisabled {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.hasFieldPrefix.hasInputBorderRadius .highlightInActiveField, .hasFieldPrefix.hasInputBorderRadius .highlightActiveField,
.hasFieldPrefix.hasInputBorderRadius input[type=text].aspNetDisabled, .hasFieldPrefix.hasInputBorderRadius input[type=date].aspNetDisabled,
.hasFieldPrefix.hasInputBorderRadius input[type=tel].aspNetDisabled, .hasFieldPrefix.hasInputBorderRadius input[type=email].aspNetDisabled,
.hasFieldPrefix.hasInputBorderRadius input[type=date].aspNetDisabled, .hasFieldPrefix.hasInputBorderRadius input[type=password].aspNetDisabled {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}


.highlightActiveField {
    /* v3.8
    background-color: #FFBFBF;
    box-shadow: inset rgba(0,0,0,0.8) 0 0 3px;
    -webkit-box-shadow: inset rgba(0,0,0,0.8) 0px 0 3px;
    -moz-box-shadow: inset rgba(0,0,0,0.8) 0 0 3px; */

    box-shadow: inset rgba(0, 173, 255, 0.8) 0px 0 10px;
    -webkit-box-shadow: inset rgba(0, 173, 255, 0.8) 0px 0 10px;
    -moz-box-shadow: inset rgba(0, 173, 255, 0.8) 0px 0 10px;

    /* Ensure opacity is 100% to avoid Chrome transition issues */
    opacity: 1;
    filter: alpha(opacity=100);

    /* Transitions */
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

select.highlightInActiveField,
select.highlightActiveField,
select.aspNetDisabled {
    height: 42px;
}

input[type=date],
textarea {
    font-size: 14px;
    padding:10px;
    font-family: 'Trebuchet MS', Arial, sans-serif; /*Has to be set here otherwise defaults*/
    overflow: hidden;
}

    textarea.highlightInActiveField,
    textarea.highlightActiveField,
    textarea.aspNetDisabled {
        height: 100px;
        line-height: 20px;
    }

.example {
    display: table-cell;
    width: 1%;
    vertical-align: middle;
}

.fieldInput input[type=text],
.fieldInput input[type=tel],
.fieldInput input[type=email],
.fieldInput input[type=date],
.fieldInput input[type=password],
.fieldInput select {
    /* padding: 5px 0px 5px 5px; v3.8 */
    padding: 5px 35px 5px 15px;
}

.hasFieldIcons .fieldInput input[type=text],
.hasFieldIcons .fieldInput input[type=tel],
.hasFieldIcons .fieldInput input[type=email],
.hasFieldIcons .fieldInput input[type=date],
.hasFieldIcons .fieldInput input[type=password] {
    /* v3.8
    background-position: 3px center;
    padding: 5px 0px 5px 25px;*/

    background-position: 10px center;
    padding: 5px 0px 5px 40px;
}

.hasFieldIcons .fieldFirstName input {
    background-image: url('../Images/Icons/icoFirstName.png');
}

.hasFieldIcons .fieldSurname input {
    background-image: url('../Images/Icons/icoSurname.png');
}

/* Gender */
.fieldGender .fieldInput {
    height: 42px;
}

.fieldLabelGender {
    /*display: table-cell;
    width: 1%;
    line-height: 37px;*/
}

.fieldGender a.genderButton {
    display: inline-block;
    border: 1px solid #aaaaaa;
    background-color: #ffffff;
    text-align: center;
    line-height: 40px;
    margin: 0 10px 0 0;
    padding: 0 10px;
    text-decoration: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    width:44%;
    min-width: 120px;
    max-width:146px;
    text-decoration:none !important;
}

    .fieldGender a.genderButton:hover {
        text-decoration: none;
        color: #000000;
    }

    .fieldGender a.genderButton.down {
        background-color: #4D7CC0;
        color: #ffffff;

        /* Ensure opacity is 100% to avoid Chrome transition issues */
        opacity: 1;
        filter: alpha(opacity=100);

        /* Transitions */
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }

.fieldGender .rblGender {
    position: absolute;
    visibility: collapse;
    overflow: hidden;
    width: 0;
}
/* End Gender */

.hasFieldIcons .fieldAddress input {
    background-image: url('../Images/Icons/icoAddress.png');
}

.hasFieldIcons .fieldSuburbNoLookup input[type=text],
.hasFieldIcons .fieldSuburbNoLookup input[type=tel] {
    background-image: url('../Images/Icons/icoAddress.png');
}

.hasFieldIcons .fieldPostcode input[type=text],
.hasFieldIcons .fieldPostcode input[type=tel],
.hasFieldIcons .fieldPostcodeNoLookup input[type=text],
.hasFieldIcons .fieldPostcodeNoLookup input[type=tel] {
    background-image: url('../Images/Icons/icoPostcode.png');
}

.hasFieldIcons .fieldEmail input,
.hasFieldIcons .fieldConfirmEmail input {
    background-image: url('../Images/Icons/icoEmail.png');
}

.hasFieldIcons .fieldPhone input,
.hasFieldIcons .fieldMobile input {
    background-image: url('../Images/Icons/icoMobile.png');
}

.hasFieldIcons .fieldBarcode input,
.hasFieldIcons .fieldBarcode2 input,
.hasFieldIcons .fieldBarcode3 input {
    background-image: url('../Images/Icons/icoBarcode.png');
}

.hasFieldIcons .fieldReceiptNo input {
    background-image: url('../Images/Icons/icoReceipt.png');
}

.hasFieldIcons .fieldDOB input,
.hasFieldIcons .fieldPurchaseDate input {
    background-image: url('../Images/Icons/icoDate.png');
}

.fieldDOB input::-webkit-inner-spin-button,
.fieldDOB input::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
    margin: 0;
}

.fieldDOB .fieldInput span {
    display: block;
    position: absolute;
    cursor: text;
    background-color: #ffffff;
    color: #aaaaaa;
    margin-top: 13px;
    margin-left: 26px;
    width: 70%;
}

.hasFieldIcons .fieldUniqueCode input,
.hasFieldIcons .fieldUniqueCode2 input,
.hasFieldIcons .fieldUniqueCode3 input,
.hasFieldIcons .fieldKeyword input {
    background-image: url('../Images/Icons/icoUC.png');
}

.hasFieldIcons .fieldSecurityCode .fieldInput input[type=text],
.hasFieldIcons .fieldSecurityCode .fieldInput input[type=tel] {
    background-image: url('../Images/Icons/icoSecurityCode.png');
}

/*error styles*/
.validationLabelHighlight {
    color: #60288e;
}

.validationBorderHighlight {
    box-shadow: inset rgba(252, 2, 24, 0.8) 0px 0 10px !important;
    -webkit-box-shadow: inset rgba(252, 2, 24, 0.8) 0px 0 10px !important;
    -moz-box-shadow: inset rgba(252, 2, 24, 0.8) 0px 0 10px !important;

    /* Ensure opacity is 100% to avoid Chrome transition issues */
    opacity: 1;
    filter: alpha(opacity=100);

    /* Transitions */
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.fieldValidator {
    /*display: none;*/
    position: absolute;
    top: 0;
    width: 20px;
    height: 20px;
    right: 10px;
    margin-top: 11px;
    background-image: url('../Images/validation.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;

    /* Transitions */
    -webkit-transition: background-position 0.8s cubic-bezier(.87, -.41, .19, 1.44);
    -moz-transition: background-position 0.8s cubic-bezier(.87, -.41, .19, 1.44);
    -o-transition: background-position 0.8s cubic-bezier(.87, -.41, .19, 1.44);
    transition: background-position 0.8s cubic-bezier(.87, -.41, .19, 1.44);
}

.withHelpButton .fieldValidator {
    right: 38px;
}

.checkfield .validatorFail {
    background-position: 0px -20px;
    display: inherit;
}

.checkfield .validatorSuccess {
    background-position: 0px -40px;
    display: inherit;
}

/* Postcode/Suburb 
.fieldPostcodeLookup {
    display: table;
}

.fieldPostcode,
.fieldSuburb {
    display: table-cell;
    box-sizing: border-box;
}

    .fieldPostcode .highlightInActiveField,
    .fieldPostcode .highlightActiveField,
    .fieldPostcode .aspNetDisabled {
        width: 120px;
    }

.fieldSuburb {
    width: 100%;
    padding-left: 10px;
}*/

.entryBottom {
    padding: 10px 0 0 0;
}

/* Security Code */
.fieldSecurityCode {
    box-sizing: border-box;
    width: 100%;
}

.fieldSecurityCode1 {
    display: table-cell;
    vertical-align: top;
    width: 1%;
}

.fieldSecurityCode2 {
    display: table-cell;
    vertical-align: top;
    width: 100%;
}

.imgSecurityCode {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid #AAAAAA !important;
}

#divRefresh {
    padding-right: 8px;
}
/* End Security Code */

/* End Fields */

.ui-widget-header {
    color: #ffffff !important;
    background-color: #6B6B6B !important;
    background-image: none !important;
    border: 0 !important;
}
.ui-dialog-title {
    font-size: 12px;
}

.ui-widget-content h1,
.ui-widget-content h2,
.ui-widget-content h3,
.ui-widget-content h4 { color: #222222; }

.ui-widget-content ol,
.ui-widget-content ul {
    padding-left: 20px;
}

#mandatoryField {
    margin: 20px 0px 0px 0px;
}

.buttons {
    width: 20px;
    height: 20px;
}

.example .helpButton {
    display: block;
    position: relative;
    width: 28px;
    padding-left: 8px;
}

.helpButton img {
    vertical-align: middle;
}

/* Styles for generic buttons */
input[type=submit],
input[type=button],
a.button {
    font-family: 'Trebuchet MS', Arial, sans-serif;
    background: #60288E;
    border: 1px solid #aaaaaa;
    color: #FFFFFF;
    cursor: pointer;
    padding: 6px 24px;
    font-size: 18px;
    /* Fix issue for new Apple devices */
    -webkit-appearance: none;
    text-decoration: none;
    text-align: center;
    line-height: 24px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    
    text-decoration:none !important;
    /* Ensure opacity is 100% to avoid Chrome transition issues */
    opacity: 1;
    filter: alpha(opacity=100);

    /* Transitions */
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
input[type=submit]:hover,
input[type=button]:hover,
a.button:hover {
    /* Ensure opacity is 100% to avoid Chrome transition issues */
    opacity: 1;
    filter: alpha(opacity=100);

    /* Transitions */
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    
    /* Hover styles */
    padding: 6px 36px;
    background-color:#f26a2e;
}

#submitButton {
    margin: 20px 0px 0 0px;
    text-align: right;
}

/* Used for watermark text inside fields */
.watermark,
.watermarkText,
.watermarkFocus {
    color: #AAAAAA;
    font-size: 14px;
    height: 42px;
    /*line-height: 42px; v3.8 */
    line-height: normal;
}

/* Override placeholder color to fix inconsistencies */
input::-webkit-input-placeholder { color: #AAAAAA; } /* General */
input:-moz-placeholder { color: #AAAAAA; opacity: 1; } /* Mozilla < 19 */
input::-moz-placeholder { color: #AAAAAA; opacity: 1; } /* Mozilla 19+ */
input:-ms-input-placeholder { color: #AAAAAA; } /* IE 10 */

/* Fix word wrapping in conditions for long links */
#contentConditions,
.scroll-pane {
    word-wrap: break-word;
}
/* COE divs */
.coeRow {
    margin: 0px 0px 15px 0px;
}

    .coeRow .coeRowTitle {
        font-weight: bold;
    }
/* Generic styling classes */
.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.left {
    text-align:left;
}
.center {
    text-align:center;
}
.right {
    text-align:right;
}

/* Hide Skype styles on phone fields */
span.skype_pnh_container {
    display: none !important;
}

span.skype_pnh_print_container {
    display: inline !important;
}
/* Basic element styles */
a {
    cursor: pointer;
    text-decoration: underline;
}

img {
    border: 0;
}

button {
    outline: 0;
}

.ui-dialog a {
    outline: 0;
    text-decoration: underline;
}

#navWeb {
    display: none;
}

/*Mobile Navigation*/
#master_nav_mobile {
    z-index: 110;
    width: 100%;
    height: 40px;
    background-color: #ffffff;
}

.openMobileNav {
    display: block;
    position: absolute;
    z-index: 110;

    width: 40px;
    height: 40px;
    right: 0;

    background: url(../images/nav/mobileNavOpen.png);
    background-size: 40px 80px;
    cursor: pointer;
}

    .openMobileNav:hover, .openMobileNav.down {
        background-position: 0 -40px;
    }

#navMobile {
    display: none;
    z-index: 100;

    position: absolute;
    background: #ffffff;
    background-color: rgba(255,255,255,0.9);
    
    margin: 0px auto;
    width: 100%;
    height: 100%;
    top: 40px;
    right: 0;
    bottom: 0;
    left: 0;
}

.mobileNavDiv {
    background-color: #FFFFFF;
    background-size: 400px 80px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #C0C0C0;
    height: 50px;
    background-size: 260px 50px;
}

.menuIcon {
    position: absolute;
    padding: 18px 0px 0px 10px;
}

.menuText a {
    display: block;
    line-height: 50px;
    color: #666666;
    padding: 0px 0px 0px 35px;
    font-size: 14px;
    font-weight: bold;
}

.hasMobileNavIcons #iconHome {
    background-image: url('../Images/Nav/icon_home.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    background-size: 15px 15px;
}

.hasMobileNavIcons #iconEntry {
    background-image: url('../Images/Nav/icon_entry.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    background-size: 15px 15px;
}

.hasMobileNavIcons #iconCondition {
    background-image: url('../Images/Nav/icon_condition.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    background-size: 15px 15px;
}

.hasMobileNavIcons #iconPrivacy {
    background-image: url('../Images/Nav/icon_privacy.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    background-size: 15px 15px;
}

.hasMobileNavIcons #iconContact {
    background-image: url('../Images/Nav/icon_contact.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    background-size: 15px 15px;
}

/*Age Gate*/
.ageGate {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0,0,0);
    background-color: rgba(0, 0, 0, 0.95);
    text-align: center;
    z-index: 100;
}

    .ageGate h4 {
        text-align: center;
    }

.ageGateInner {
    margin: 10% auto 0px auto;
    background-color: #d91f26;
    background-image:url('../images/logo.png');
    background-position:center 20px;
    background-size:280px auto;
    border-radius: 10px;
    font-size: 14px;
    font-weight: Normal;
    text-align: center;
    color: #ffffff;
    width: 300px;
    padding: 200px 10px 20px 10px;
}

    .ageGateInner .fieldDiv {
        display: inline-block;
        width: 30%;
    }

.fieldInputAgeGate input {
    text-align: center;
    padding: 0px 5px 0px 5px;
}

.ageGateRow {
    margin: 10px 0px 10px 0px;
}

#myDetails .map
{
    width: 200px;
    margin-top: 15px;
    background: url(../images/house_silhouette.png) 50% 50% no-repeat;
}

#myDetails #map_canvas
{
    width: 200px;
    height: 200px;
}

#myDetails .address
{
    margin-top: 15px;
}

#scrollToContent {
    display:none;
    position:absolute;
    right:10px;
    margin-top:-150px;
    width:60px;
    height:60px;
    border-radius:30px;
    text-align:center;
    font-weight:bold;
    padding:16px 0px;
    font-size:13px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    background-color:rgba(96,40,142,.8);     
}
#scrollToContent:hover
{
    background-color:rgba(96,40,142,1);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
    #scrollToContent a {
        color:#ffffff;
        text-decoration: none !important;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
    #scrollToContent a:hover {
        color: #ffffff;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }


#contentPrize img
{
    float:left;    
    margin:0px 15px 0px 0px;
}

#contentPrize .block
{
    margin:10px 0px 10px 0px;
 
}




/* New - 3.9 */
.inputPrefix,
.inputSuffix {
    display: none;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #dddddd;
    border: 1px solid #aaaaaa;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
    .inputPrefix img,
    .inputSuffix img {
        vertical-align: middle;
    }

.hasFieldPrefix .inputPrefix,
.hasFieldPrefix .inputSuffix {
    display: table-cell;
}

.hasInputBorderRadius .inputPrefix,
.hasInputBorderRadius .inputSuffix {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.inputPrefix {
    border-right: 0;
}
.hasInputBorderRadius .inputPrefix {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.inputSuffix {
    border-left: 0;
}
.hasInputBorderRadius .inputSuffix {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

/*Google ReCaptcha*/
.txtGoogleReCaptchaResponse {
    visibility:collapse;
}

/* Image Checkboxes */
/*.aCheck {
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/tickBox.png);
}

    .aCheck.down {
        background-position: 0 -20px;
    }*/

/* Animated Checkboxes */
.animatedCheckbox {
    width: 25px;
    height: 25px;
    position: relative;
    border: 2px solid #C1C1C1;
    background-color: transparent;

    /* Transitions */
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;

    -webkit-transition-delay: 0.4s;
    -moz-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
    transition-delay: 0.4s;
}
.hasInputBorderRadius .animatedCheckbox {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.checkmark {
    cursor: pointer;
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius:50%;
    -ms-transform: rotate(135deg); /* IE 9 */
    -webkit-transform: rotate(135deg); /* Chrome, Safari, Opera */
    transform: rotate(135deg);
    position: relative;
}

.checkmark:before {
    content:"";
    position: absolute;
    width: 0;
    height: 3px;
    left: 0;
    top: 6px;
    background-color: #009E55;

    /* Transitions */
    -webkit-transition: width 0.2s linear;
    -moz-transition: width 0.2s linear;
    -o-transition: width 0.2s linear;
    transition: width 0.2s linear;

    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.checkmark:after {
    content: "";
    position: absolute;
    width: 3px;
    height: 0;
    right: 2px;
    top: 6px;
    background-color: #009E55;

    /* Transitions */
    -webkit-transition: width 0.2s linear;
    -moz-transition: width 0.2s linear;
    -o-transition: width 0.2s linear;
    transition: height 0.2s linear;

    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.animatedCheckbox.down {
    /*background-color: #4D7CC0;
    border-color: #4D7CC0;*/
    background-color: transparent;
    border-color: transparent;

    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.down .checkmark:before{
    width: 18px;

    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.down .checkmark:after{
    height: 10px;

    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.fileupload .btn-container .btn-success {
    display: table-cell;
    width: 50%;
}

.fileupload .btn-container .dropDivider {
    width: 10px;
}

.fileupload .btn-container .dropzone {
    display: table-cell;
    width: 50%;
    border: 2px dashed #dddddd;
    height: 42px;
    text-align: center;
    vertical-align: middle;
}

.fileupload .btn-container .btn-success {
    display: inline-block;
    width: 100%;
    min-width: 250px;
    max-width: 302px;
}
.tile
{
    width:48%;
    text-align:center;
    padding:20px;
    display:inline-block;
}
.tile img
{
    width:100%;
    margin:5px 0px;
}